<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Cyberon Voice Speed Dial 1.2" group="OEM Apps" checked="False">
<Tip>Voice Speed Dial program included with Sprint</Tip>
<Guid type="p">6271dbbe-4a9a-4782-8ecc-24b6dd86e484</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/13/2007</OEMDate>
</Item>
</Items>

